Skilled Trades - Android - Bug #10723

Admin created a team > Added a newly created teamleader to that team via direct add > Check issue
below.

09/24/2024 11:42 AM - Shubham J

Status: Closed Start date: 09/24/2024
Priority: High Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

No push notication comes and no notification is displayed to the teamleader
Add a message :- You have been added in a teamname :- Du har lagts till i teamname (Replace teamname by actual teamname).

History

#1 - 09/24/2024 11:56 AM - Shubham J

- Subject changed from Admin created a team > Added a newly created teamleader to that team via direct add to Admin created a team > Added a
newly created teamleader to that team via direct add > Check issue below.

- Assignee changed from sulendra k to Iram Hamdani

#2 - 10/08/2024 11:04 AM - Iram Hamdani

- Status changed from New to Closed

#3 - 10/08/2024 11:19 AM - Shubham J

- Status changed from Closed to New

#4 - 10/08/2024 11:46 AM - Iram Hamdani

- Status changed from New to Resolved

#5 - 10/10/2024 03:14 PM - Shubham J

- Status changed from Resolved to Closed
